import React, { Component } from "react";
import Login from "@/components/Main/Login";
import BasePage from "@/components/Layout/BasePage";

class LoginPage extends Component {
	render() {
		return (
			<div className="block-center mt-4 wd-xl">
				<Login />
			</div>
		);
	}
}

LoginPage.Layout = BasePage;
export default LoginPage;
